/* RESET */
/*! minireset.css v0.0.3 | MIT License | github.com/jgthms/minireset.css */html,body,p,ol,ul,li,dl,dt,dd,blockquote,figure,fieldset,legend,textarea,pre,iframe,hr,h1,h2,h3,h4,h5,h6{margin:0;padding:0}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}ul{list-style:none}button,input,select,textarea{margin:0}html{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}img,embed,iframe,object,audio,video{height:auto;max-width:100%}iframe{border:0}table{border-collapse:collapse;border-spacing:0}td,th{padding:0;text-align:left}

/* FONTS */
@font-face {
    font-family: 'brixton_handregular';
    src: url('../fonts/brixton_hand-webfont.eot');
    src: url('../fonts/brixton_hand-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brixton_hand-webfont.woff2') format('woff2'),
         url('../fonts/brixton_hand-webfont.woff') format('woff'),
         url('../fonts/brixton_hand-webfont.svg#brixton_handregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'geomanistbook';
    src: url('../fonts/geomanist-book-webfont.eot');
    src: url('../fonts/geomanist-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/geomanist-book-webfont.woff2') format('woff2'),
         url('../fonts/geomanist-book-webfont.woff') format('woff'),
         url('../fonts/geomanist-book-webfont.svg#geomanistbook') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* @font-face {
    font-family: 'geomanistbook';
    src: url('../fonts/geomanist-bold-webfont.eot');
    src: url('../fonts/geomanist-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/geomanist-bold-webfont.woff2') format('woff2'),
         url('../fonts/geomanist-bold-webfont.woff') format('woff'),
         url('../fonts/geomanist-bold-webfont.svg#geomanistbold') format('svg');
    font-weight: bold;
    font-style: normal;

} */

/* frontpage map */

svg#us-map {
    width: 100%;
}
path:hover, circle:hover {
  stroke: #002868 !important;
  stroke-width:2px;
  stroke-linejoin: round;
  fill: #495073 !important;
  cursor: pointer;
}
#path67 {
  fill: none !important;
  stroke: #A9A9A9 !important;
  cursor: default;
}
#info-box {
  display: none;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 1;
  background-color: #ffffff;
  border: 2px solid #ee695a;
  border-radius: 5px;
  padding: 5px;
  font-family: Neuton, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}


/* SITE-WIDE, start mobile move up */
body {
    height: 100%;
    background-color: #fcf3de;
    font-size: 18px;
    /* background-size: cover; */
    font: 1.4em Neuton, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

a {
    text-decoration: none;
    color: #495073;
    font-weight: bold;
}
a:hover, a:active {
    text-decoration: underline;
    color: #ee695a;
}
a:visited {
    text-decoration: none;
}

.bio {
    position: absolute;
	width: 320px;
	top: 0; 
	right: 0;
}

nav {
    font: 700 2em/1.4em "Neuton";
}
nav>a {
    color: #495073;
}
nav>a:hover, nav>a:active {
    color: #495073;
    text-decoration: none;
}

#wrap {
    width: 100%;
    text-align: center;
    margin: .5em auto 0;
    max-width: 1000px;
    position: relative;
}

/* TOP BANNER */
#masthead {
    text-align: center;
}

#masthead h1 {
    background: #fcf3de;
    width: 100%;
}

#masthead h1 a {
    display: block; 
    width: 100%;
    text-align: center;
}
#masthead h1 a img {
    padding: 0.2em 0 0.2em;
    max-width: 90%;
}

#jump_to {
    padding: 0.1em;
    font-size: 0.9em;
    line-height: 1em;
}
#jump_to.savedspot {
	background: rgba(255,255,50,0.5);
}
#jump_to span {
    display: block;
}
#jump_to a {
    display: block;
}
#jump_to.savedspot a {
    display: inline;
}
#links {
	font: 1.2em geomanistbook, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #495073;
	padding-top: .5em;
	font-size: .95em;
	line-height: 1.1em;
}

li {
  line-height: 1.3em;
  list-style-type: disc;
}

ul {
  padding-left: 25px;
  padding-bottom: 10px;
  line-height: 1.3em;
  list-style-type: disc;
}
.dropdown-nav {
	font: 1.2em geomanistbook, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #495073;
	background-color: #FFFFFF;
	padding-top: 0em;
	margin-bottom: 0.5em;
	font-size: 1.2em;
	line-height: 1.1em;
    border-style: solid;
    border-color:#495073;
    border-width: 3px 3px 3px 3px;
}

.leftfoot {
	float: left;
	margin-right: 20px;
}

.footloose {
	margin-right: 20px;
	font-size: 1.2em;
	line-height: 1.25em;
}

@media screen and (min-width: 600px) {
    #jump_to {
        font-size: 1.3333em;
        line-height: 1.2em;
    }
    #links {
		font: 1.2em geomanistbook, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
		color: #495073;
		padding-top: .5em;
        font-size: 1.2em;
        line-height: 1.1em;
    }
}
@media screen and (min-width: 900px) {
    #jump_to {
        font-size: 1.7778em;
        line-height: 1.2em;
    }
    #links {
		font: 1.2em geomanistbook, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
		color: #495073;
		padding-top: .5em;
        font-size: 1.3em;
        line-height: 1.2em;
    }
}

/* COMIC AND NAV */
#comic {
    text-align: center;
}
#comic>a {
    display: inline-block;
    cursor: pointer;
}
.comic-image {
    width: 100%;
    max-width: 1200px;
    padding: 7px;
    background-color: #ffffff;
    border: solid 3px #495073;
    border-radius: 0.2em; /* 7px, matches curve of fb roundrect */
}
.comic-image.doublepage {
    max-width: 2600px;
}

#comicnav {
    font-size: 0.9em;
    text-align: center;
	padding: 0.1em 0 0.3em;
}
.navmiddle {
    height: 1em;
    padding: 0 0.5em;
    vertical-align: middle;
}
/* increase the prev • next font size as screens are bigger */
@media screen and (min-width: 320px) {
    #comicnav {
        font-size: 1.1em;
    }
}
@media screen and (min-width: 370px) {
    #comicnav {
        font-size: 1.3333em;
    }
}
@media screen and (min-width: 600px) {
    #comicnav {
        font-size: 1.7778em;
    }
}
@media screen and (min-width: 900px) {
    #comicnav {
        font-size: 2.66667em;
    }
}

/* SHARE LINKS */
aside.sharelinks {
    text-align: center;
    display: block;
    margin: 0 auto;
    color: #495073;
    font-family: geomanistbook, Helvetica, Arial, sans-serif; 
    font-weight: normal;
    /* letter-spacing: .5px; */
    margin-top: 0.5em;
    margin-bottom: 0em;
}
aside.sharelinks a.share {
    /*color: white*/
    display: inline-block;
    border-radius: 0.3645em; /* 7px, matches curve of fb roundrect */
}
aside.sharelinks a.share:hover, aside.sharelinks a.share:active {
    background-color: rgba(0,0,0,0.25);
}
/* uncomment everything below to turn the links into icons / comment to leave as text */
aside.sharelinks>span {
    /* these two lines center "Share via" text vertically with the icons */
    line-height: 2em;
    vertical-align: top;
}
aside a.share {
    display: inline-block;
    color: transparent;
    overflow: hidden;
    width: 2em;
    height: 2em;
}
aside a.share.twitter {
    background: transparent url('../images/share_twitter.svg') no-repeat scroll 0 0;
    background-size: 100% 100%;
}
aside a.share.facebook {
    background: transparent url('../images/share_facebook.svg') no-repeat scroll 0 0;
    background-size: 100% 100%;
}
aside a.share.tumblr {
    background: transparent url('../images/share_tumblr.svg') no-repeat scroll 0 0;
    background-size: 100% 100%;
}

/* INTRO TEXT */

.intro {
    text-align: center;
    max-width: 100%;
}
.intro h1 {
    font-size: 1.5em;
    line-height: 1.2em;
    padding: 0em 0 0.4em;
	color: #000000;
	max-width: 80%;
	margin: 0 auto;
}
.intro h2 {
    font-size: 1.2em;
    line-height: 1.4em;
    padding: 0.8em 0 1em;
    font-weight: 300;
}
.intro h3 {
    font-family: 'geomanistbook';
    font-size: 1.3em;
    line-height: 1.2em;
    background-color: #ffffff;
    border: solid 1px #495073;
    border-radius: 0.2em; /* 7px, matches curve of fb roundrect */
    padding: 0.5em 1em 0.5em;
    font-weight: 300;
	margin: 0 auto;
    max-width: 80%;
}

/* MAIN CONTENT */

#main {
    padding: 0 1em 0 1.5em;
    text-align: left;
}
#main h1 {
    font-size: 2.5em;
    line-height: 1.2em;
    padding: 0em 0 0em;
    font-weight: bold;
}
#main h2 {
    font-size: 1.2em;
    line-height: 1em;
    padding: 0.25em 0.3em 0.3em;
    font-weight: bold;
}
#main h3 {
    font-size: 1.7em;
    display: inline;
    line-height: 1.7em;
    font-weight: 800;
}
.toggle {
    font-size: 1.5em;
    background-color: #ffffff;
    border: solid 1px #495073;
    border-radius: 0.2em; /* 7px, matches curve of fb roundrect */
    display: inline;
    line-height: 1.7em;
    padding: 0.15em 0.35em 0.3em;
    font-weight: 800;
	margin-bottom: 10px;
}
#main h4 {
    font-size: 1.2em;
    line-height: 1.7em;
    padding: 0.5em .7em 0.3em;
    font-weight: 800;
}
#main h5 {
    font-size: 2.5em;
    line-height: .4em;
    padding: 0em .4em 0.3em;
    font-weight: 800;
}
#main h6 {
    font-size: 1.5em;
    line-height: 1.4em;
    padding: 0em .7em 0em;
    font-weight: 800;
}
#main p {
    padding: 0em .9em 0.3em;
}
.bioname {
    font-size: 1.4em;
    line-height: 1.1em;
}
.biotext {
    font-size: .8em;
    line-height: 1.3em;
	text-align: left;
}
.italo {
    font-style: italic;
}
#main p.pubdate {
    font-size: 0.7em;
}
#main .taggedwith {
    margin-bottom: 1em;
}
#main p.taxo {
    font-size: 0.7em;
}
#main a {
    color: #6a6caa;
}
#main a:hover, #main a:active {
    text-decoration: underline;
    color: #3f416e;
}
#main a:visited {
    color: #52558e;
}

#main footer {
    font-size: 0.7em;
    padding: 2em 0 2em;
}

#main.cast article {
    padding-top: 1em;
}

@media screen and (min-width: 370px) {
    #wrap {
        font-size: 1.2em;
    }
    #main {
        padding: 0em 3% 0;
    }
}
@media screen and (min-width: 900px) {
    #wrap {
        font-size: 1em;
    }
    #main {
        padding: 0 1.9em;
    }
}

/* FORMS */
form.subscribe label {
    display: block;
}
form.subscribe input {
    font-size: 1.1em;
    line-height: 1.2em;
    border: solid 1px #6a293f;
    background-color: #f3e3d9;
    margin: 0 0.66667em 0.25em 0;
    font-family: geomanistbook, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    padding: 0.2em;
}

form.subscribe button {
    font-size: 1.2em;
    line-height: 1.2em;
    border: solid 1px #6a293f;
    background-color: #f3e3d9;
    font-family: geomanistbook, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
form.subscribe button:hover, form.subscribe button:active {
    background-color: #e7c6b1;
}


/* SIDEBAR */
#sidebar {
    font-size: 1.2em;
    line-height: 1.3em;
    background: #495073;
    text-align: left;
    color: white;
    border: solid 3px #495073;
    border-radius: 0.2em;
	padding: .5em .8em 0em;
}
#sidebar h2 {
    padding: 1em 0.25em 0.5em;
    line-height: 1.5em;
}
#sidebar a {
    color: white;
    display: inline;
}
#sidebar a.logo {
    padding-top: 2em;
}

@media screen and (min-width: 320px) and (max-width: 899px) {

#masthead h1 a img {
    padding: 0.3em 0 0em;
    max-width: 100%;
}

#main h3 {
    font-size: 1em;
    display: block;
    line-height: 1.3em;
    font-weight: 800;
  	margin-bottom: 10px;
	}

.leftfoot {
	float: left;
	margin-right: 20px;
}

.footloose {
	margin: 0 auto;
	font-size: 0.6em;
	line-height: 1.25em;
    max-width: 85%;
}

.introfoot {
    text-align: center;
    max-width: 50%;
}
.intro {
    text-align: center;
    max-width: 100%;
}
.intro h1 {
    font-size: 1em;
    line-height: 1em;
    padding: 0em 0 0.4em;
	color: #000000;
	max-width: 90%;
	margin: 0 auto;
    font-weight: 300;
}
.intro h2 {
    font-size: 0.8em;
    line-height: 1.3em;
    padding: 0.8em 0 0em;
	max-width: 90%;
	margin: 0 auto;
    font-weight: 300;
}
.intro h3 {
    font-family: 'geomanistbook';
    font-size: 0.8em;
    background-color: #ffffff;
    border: solid 1px #495073;
    border-radius: 0.2em; /* 7px, matches curve of fb roundrect */
    line-height: 1.1em;
    padding: 0.5em 1em 0.5em;
    font-weight: 300;
	margin-bottom: 10px;
}
.dropdown-nav {
	font: 1.2em geomanistbook, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #495073;
	background-color: #FFFFFF;
	padding-top: 0em;
	margin-bottom: 0em;
	font-size: 1.2em;
	line-height: 1.1em;
    border-style: solid;
    border-color:#495073;
    border-width: 3px 3px 3px 3px;
}

}

@media screen and (min-width: 350px) and (max-width: 899px) {
    #sidebar {
        background-image: none;
        padding-bottom: 2em;
    }
.toggle {
    font-size: 1.5em;
    background-color: #ffffff;
    border: solid 1px #495073;
    border-radius: 0.2em; /* 7px, matches curve of fb roundrect */
    display: block;
    line-height: 1.7em;
    padding: 0.15em 0.35em 0.3em;
    font-weight: 800;
  	margin-bottom: 100px;
	}
}

/* **** this wraps the columns! *** */
@media screen and (min-width: 900px) {
    #main {
        max-width: 700px;
        display: block;
    }
    #sidebar {
        position: absolute;
        width: 320px;
        top: 0; 
        right: 0;
        /* display: inline-block;
        vertical-align: top; */
    }
#main h3 {
    font-size: 1.7em;
    display: block;
    line-height: 1.3em;
    font-weight: 800;
  	margin-bottom: 10px;
	}

#masthead h1 a img {
    padding: 0 5em;
	}

/* PAGINATION */
ul.pagination {
    text-align: center;
    padding: 0.75em 0.5em 1em;
    text-transform: lowercase;
    font: 700 1em/1em "brixton_handregular", serif;
}
ul.pagination li {
    display: inline-block;
    margin-bottom: 0.5em;
}
ul.pagination li a {
    display: block;
    color: #6a293f;
    border: solid 1px #6a293f;
    background-color: #f3e3d9;
    padding: 0.2em 1em;
}
ul.pagination li a:hover {
    background-color: #e7c6b1;
}
ul.pagination li.disabled a {
    /* color: black;
    opacity: 0.35;
    cursor: default; */
    display: none;
    margin: 0;
    visibility: collapse;
}
ul.pagination li.active a {
    color: white;
    background-color: #6a293f;
    border: none;
    cursor: default;
    text-decoration: none;
}

/* TERMS : TAGS, STORYLINES, AUTHORS */
section.termslist {
    background-color: #cec1c4;
    padding: 1em 1.5em;
    text-align: left;
    max-width: 900px;
    margin: 1.5em auto 1em;
}
body>section h1 {
    font-size: 1.5em;
    line-height: 1.2em;
    padding: 0.5em 0 0.3em;
}
body>section h2 {
    font-size: 1.2em;
    line-height: 1em;
    padding: 0.5em 0 0.3em;
}
body>section h3 {
    font-size: 1em;
    line-height: 0.5em;
    font-weight: bold;
}
body>section p {
    margin-bottom: 0.7em;
}

section.termslist li {
    padding: 0.5em 0;
    font-size: 1.1em;
}
section.termslist.tags li {
    text-transform: lowercase;
}
section.termslist li a span {
    text-decoration: none;
    display: inline-block;
    color: white;
    background-color: #3f416e;
    border-radius: 1em;
    font-size: 0.7em;
    line-height: 1em;
    padding: 0.3em .5em 0.2em;
    position: relative;
    top: -0.1em;
    min-width: 1em;
    text-align: center;
    letter-spacing: 1px;
}


/* TERMS : CHARACTERS */

/* TERM DETAIL */
section.results {
    text-align: left;
    max-width: 1000px;
    margin: 1.5em auto 1em;
    background-color: #cec1c4;
    padding: 1em 1.5em;
}
section.results>header {
    margin-bottom: 1em;
}
section.results>header h1>span {
    padding: 0 0.2em;
    background-color: hsla(237, 27%, 67%, 0.4);
    border-radius: 4px;
}
section.results.tags>header h1>span {
    text-transform: lowercase;
}
/* section.results.authors>header h1>span {
    text-transform: capitalize;
} */
ul.cards li {
    display: inline-block;
    border-radius: 7px;
    overflow: hidden;
    box-shadow: 0 2px 5px rgba(0,0,0,0.6);
    margin: 0 0.25em 1em;
}

ul.cards li a {
    display: block;
    width: 300px;
    height: 230px;
}

ul.cards li.comics a {
    background-color: black;
    color: white;
}
ul.cards li.posts a {
    background-color: white;
    color: black;
}

ul.cards li.comics a img {
    float: left;
    padding-right: 0.5em;
}
ul.cards li a article {
    padding: 0 0.5em;
    font-size: 0.75em;
}
ul.cards li a article p.pubdate {
    font-size: 0.9em;
}
ul.cards li a article p.summary {
    /* max-height: 4em; */
}
ul.cards li a article p.tags {
    font-size: 0.9em;
}

ul.cards li a:hover {
    text-decoration: none;
}
ul.cards li a:hover h1 {
    text-decoration: underline;
}

/* BLOGPOSTS */
#main article.post {
    margin-bottom: 2em;
}
#main article.post h1>a {
    text-decoration: none;
    color: black;
}
#main article.post h1>a:hover,
#main article.post h1>a:active {
    text-decoration: underline;
}
article.post ul {
    display: block;
    margin: 0.7em 0;
}
article.post li {
    display: list-item;
    margin: 0 0 0.5em 1.1em;
    list-style: disc;
}

/* COMMENTS */
#comments_toggle {
    display: block;
    padding: 1em;
    margin-bottom: 1em;
    text-align: center;
    background-color: white;
}
#comments_toggle:hover, #comments_toggle:active {
    background-color: lightgray;
}
#disqus_thread {
    display: none;
}
#disqus_thread.comments-shown {
    display: block;
}

a.comments-link {
    display: inline-block;
    font-size: 0.7em;
}